# Uses of Class
org.apache.solr.client.solrj.request.ConfigSetAdminRequest.List

Packages that use ConfigSetAdminRequest.List
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of ConfigSetAdminRequest.List in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return ConfigSetAdminRequest.List
Modifier and Type
Method
Description
`protected ConfigSetAdminRequest.List`
ConfigSetAdminRequest.List.`getThis()`